import request from '@/utils/request'

// 查询我的评价列表
export function listAppMyEvaluate(query) {
  return request({
    url: '/model/AppMyEvaluate/list',
    method: 'get',
    params: query
  })
}

// 查询我的评价详细
export function getAppMyEvaluate(id) {
  return request({
    url: '/model/AppMyEvaluate/' + id,
    method: 'get'
  })
}

// 新增我的评价
export function addAppMyEvaluate(data) {
  return request({
    url: '/model/AppMyEvaluate',
    method: 'post',
    data: data
  })
}

// 修改我的评价
export function updateAppMyEvaluate(data) {
  return request({
    url: '/model/AppMyEvaluate',
    method: 'put',
    data: data
  })
}

// 删除我的评价
export function delAppMyEvaluate(id) {
  return request({
    url: '/model/AppMyEvaluate/' + id,
    method: 'delete'
  })
}
